Podatności w Adobe Flash Media Server

Wykryto podatności w Adobe Flash Media Server za pomocą których możliwe jest przeprowadzenie ataku typu DoS (Denial of Service) lub skompromitowanie systemu użytkownika.

Zainstalowanie najnowszej wersji programu usuwa następujące podatności:
  1. Błąd spowodowany atakiem typu directory traversal, za pomocą którego możliwe jest zdalne załadowanie bibliotek DLL z serwera.
  2. Błąd, za pomocą którego wyczerpywane są dostępne zasoby serwera i czyniące go nieosiągalnym.
Rozwiązanie:
Zaktualizowanie programu do wersji 3.5.3:
http://www.adobe.com/support/flashmediaserver/downloads_updaters.html
 
Źródło:
http://www.adobe.com/support/security/bulletins/apsb09-18.html

Ocena: 5/5 (1)
A
A+
A++
Drukuj
PDF